CREATE TABLE IF NOT EXISTS tle (
    tle_id BIGSERIAL PRIMARY KEY,
    satellite_id BIGINT NOT NULL,
    revolution BIGINT NOT NULL,
    tle TEXT NOT NULL
);

CREATE INDEX idx_tle_satellite_id ON tle(satellite_id);
CREATE INDEX idx_tle_revolution ON tle(revolution);